
body {
background:url(../images/bg.jpg) repeat-x top; margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; line-height:18px; text-align:justify;
}

.height18{height:18px;}
.height10{height:10px;}
.height5{height:5px;}
.height2{height:2px;}
.width2{width:2px;}
.width5{width:5px;}
.width10{width:10px;}
.width30{width:30px;}
.padding10{padding:10px;}
.padding3{padding:3px;}

h3{margin:3px 0px;}

#main{width:871px; margin-left:auto; margin-right:auto;}

#head{ height:80px;}

a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
a:hover{color:#0171e2;}

/*navigation start*/
#nav{height:38px; margin-bottom:15px;}
.left_nav{background:url(../images/left_nav.png) no-repeat; height:38px; width:7px;}
.mid_nav{background:url(../images/mid_nav.png) repeat-x; height:38px;}
.right_nav{background:url(../images/right_nav.png) no-repeat; height:38px; width:7px;}

a.ovalbutton{
background: transparent url(../images/oval-grey-left.png) no-repeat top left;
display: block;
float: left;
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 28px; /* Height of button background height */
padding-left: 10px; /* Width of left menu image */
padding-right:5px;
text-decoration: none;
}

a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton{

color: #494949; /*button text color*/

}

a.ovalbutton span{
background: transparent url(../images/oval-grey-right.png) no-repeat top right;
display: block;
padding: 5px 11px 7px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.ovalbutton:hover{ /* Hover state CSS */
background-position: bottom left;

}

a.ovalbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: #238df7;

}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}


/*navigation end*/

#banner{height:250px; clear:both;}

.welcome_font{font-size:20px; color:#0171e2; margin:0px;}

#left{width:630px; }

#right{width:210px; }

.line{background:url(../images/line.jpg) repeat-y; width:1px;}

.clearit{clear:both !important;}

.blue_text{color:#599ddf; font-weight:bold;}
.blue_text2{color:#599ddf; text-decoration:none;}
.blue_text3{color:#599ddf; font-size:11px;}

.top_left{background:url(../images/top_left1.png) no-repeat; width:12px; height:36px;}
.top_mid{ background:#d8d6d6; height:36px;}
.top_right{background:url(../images/top_right1.png) no-repeat; width:12px; height:12px;}

.mid_left{background:url(../images/mid_left.png) repeat-y; width:12px;}
.mid_content{background:url(../images/mid_content_bg.png) repeat-x bottom #FFFFFF;}
.mid_right{background:url(../images/mid_right.png) repeat-y; width:12px;}

.bottom_left{background:url(../images/bottom_left.png) no-repeat; width:12px; height:12px;}
.bottom_mid{background:url(../images/bottom_mid.png) repeat-x; height:12px;}
.bottom_right{background:url(../images/bottom_right.png) no-repeat; width:12px; height:12px;}

/*.heading{ background:url(../images/head_bg.jpg) repeat-x; font-size:15px; color:#ffffff; height:30px; padding-top:7px; padding-left:5px; font-weight:bold;}*/
.news_font{font-size:15px; color:#2e81d2; border-bottom:solid 1px #CCCCCC; height:22px;}

.input_button{background:url(../images/button_bg.png) no-repeat; width:88px; height:30px; cursor:pointer; border:0; font-size:11px; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; padding-bottom:3px; text-decoration:none;}
.input_button:hover{color:#333333;}
.apply_button{background:url(../images/apply.png) no-repeat; width:44px; height:26px; cursor:pointer; border:0; font-size:10px; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; padding-bottom:3px; text-decoration:none;}
.search_button{background:url(../images/search_btn.png) no-repeat; width:29px; height:23px; cursor:pointer; border:0; font-size:11px; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; padding-bottom:3px; text-decoration:none;}
.input_text{border:solid 1px #CCCCCC; width:80%; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
.input_text_pop{border:solid 1px #CCCCCC; width:90%; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
.input_text2{border:solid 1px #CCCCCC; width:39%; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
.search_text{border:solid 1px #CCCCCC; width:200px; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; padding-left:5px;}
.input_select{border:solid 1px #CCCCCC; width:80%; height:25px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666;}
textarea{border:solid 1px #CCCCCC; width:80%;}

.bullet{ background:url(../images/bullet.png) no-repeat; padding-right:5px;}

.right_menu_font ul {padding-left:0px; list-style:none;}
.right_menu_font ul li { background:url(../images/bullet1.jpg) no-repeat left; color:#4d4d4d; height:27px; padding-left:20px; list-style:none; line-height:25px; text-decoration:none;}
.right_menu_font ul li:hover{background:url(../images/overImg.jpg)bottom left no-repeat;  color:#0083ff; height:27px; color:#0083ff!important;}
.right_menu_font ul li a{text-decoration:none; color:#4d4d4d;}
.right_menu_font ul li a:hover{text-decoration:none; color:#0083ff;}

.right_menu_head{font-size:12px; color:#2e81d2; /*border-bottom:solid 1px #CCCCCC;*/ background:#dad7d7; height:25px; padding-left:5px;}
.right_menu_head2{font-size:12px; color:#2e81d2; height:22px;}

.page_head_font{font-size:12px; color:#2e81d2; /*border-bottom:solid 1px #CCCCCC;*/ background:#EBEBEB; height:25px; padding-left:5px;}

#footer{ background:url(../images/footer_bg.jpg) repeat-x; width:100%; height:67px; margin-top:20px;}

.footer_font{color:#b8b8b8; font-size:11px;}
.footer_font_menu{color:#b8b8b8; font-size:11px;}
.footer_font_menu:hover{color:#FFFFFF;}

/*---------for paging script----------------*/
div.pagination {
    padding: 3px;
    margin: 3px;
}

div.pagination a {
    padding: 2px 5px 1px 5px;
    margin: 2px;
    border: 1px solid #8FC9EE;
    font-weight:600;
    text-decoration: none; /* no underline */
    color:#000000;
    background-color:#FFFFFF;
}
div.pagination a:hover, div.pagination a:active {
    border: 1px solid #90c2e1;
    background-color:#eef7fc;
    font-weight:600;
    text-decoration:underline;
    color: #000;
}
div.pagination span.current {
    padding: 2px 2px 1px 2px;
    margin: 2px;
    font-weight:600;   
        color:#000000;
    }
div.pagination span.disabled
{
    padding: 2px 5px 0px 5px;
    margin: 2px;
    border: 1px solid #EEE;

    color: #DDD;
}
.searchTitles{ color: #a2a2a2;}
.actionClick{padding: 5px; font-size: 12px; background-color: #f47400; color: #FFFFFF; font-weight: 600; cursor: pointer;}
/*-------------end --------------------------------*/

/* banner slide start */
.slide{background:url('../images/slide_bg.jpg') repeat-x; height:250px; width:100%; padding-top:0px; margin:0 auto;}
.cont{width:871px; height:auto; margin-left:auto; margin-right:auto;}
.roundabout{overflow:hidden;height:275px; text-align:center; z-index:1000!important}
#myRoundabout li{float:left;/*box-shadow:4px 4px 5px rgba(0,0,0,.18);-moz-box-shadow:4px 4px 5px rgba(0,0,0,.18);-webkit-box-shadow:4px 4px 5px rgba(0,0,0,.18);background:#fff;
	border:8px solid #fff;*/}
.roundabout-holder{ padding:0;list-style:none;height:250px; margin:0 auto;width:600px}
.roundabout-moveable-item{
  width:600px;
  height:250px;
  cursor:pointer;  
}
.roundabout-moveable-item img{width:92%}
.roundabout-in-focus{ cursor:default}
/* banner slide end */

/*tab start*/
.demoHeaders { margin-top: 2em; }
			#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
			#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
			ul#icons {margin: 0; padding: 0;}
			ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
			ul#icons span.ui-icon {float: left; margin: 0 4px;}
/*tab end*/

.td_border{border:solid 1px; color:#CCCCCC; width:134px; height:90px; text-align:center;}
.border{border:solid 1px #CCCCCC;}

.subdivclass{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#4D4D4D; line-height:18px;}

#alert
{
	padding:5px;
        font-size: 12px;
	border:1px solid #A7D7F9;
	background:#e1eeff;
}
.alert
{
	padding:5px;
    font-size: 12px;
	border:1px solid #A7D7F9;
	background:#e1eeff;
}
.alert ul
{
	margin:0px;
}
#msgbox
{
	padding:5px;
        font-size: 12px;
	border:1px solid #A7D7F9;
	background:#e1eeff;
        color: #000000;
}
.msgbox
{
	padding:5px;
        font-size: 12px;
	border:1px solid #A7D7F9;
	background:#e1eeff;
        color: #000000;
}

a{text-decoration:none; cursor:pointer;}

/*tab start*/
#tabs{ width:99%;}
.ui-tabs-vertical { width: 55em; }
.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em!important; float: left; width: 12em; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width:100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0; padding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: left; width: 40em;}
/*tab end*/

.view_more{color:#1c75cd; font-size:11px; text-decoration:none;}
.view_more:hover{color:#666666;}



.textarea{font-family:Arial, Helvetica, sans-serif; border:1px solid #acacac; width:98%; font-size:12px;}
.hMenuInactive{ height: 30px;  padding: 5px; cursor: pointer;}
.hMenuInactive:hover{color:#fb9e07; text-decoration:none;}
.hMenuInactive a{text-decoration: none;}
.hMenuActive{height:30px; padding: 5px; cursor: pointer; color:#fb9e07; font-weight:bold; }
.hMenuActive a{ text-decoration: none;}

.hidepopup{display:none;}
#simplemodal-overlay {background-color:#000000;}
.Close {background:url(../images/close.png) no-repeat; width:30px; height:30px; display:inline; z-index:3200; position:absolute; top:3px; right:3px; cursor:pointer;}
.scroll{overflow-y:scroll; height:480px; width:600px;}

.left_grey{background:url(../images/left_grey.png) no-repeat; width:3px; height:35px;}
.mid_grey{background:url(../images/mid_grey.png) repeat-x; height:35px; padding-left:5px;}
.right_grey{background:url(../images/right_grey.png) no-repeat; width:3px; height:35px;}



.main-slider{
	width:980px;
	height:200px;
	}
.merque{
	width:964px;
	height:30px;
	background-color:#D9AE07;
	padding:8px;
	font-size:17px;
	color:#333;	
	}
/*content strat*/

.content{
	width:980px;
	height:465px;	
	background-color:#FEFCFA !important;	
	}
.content-left{
	border-right:3px dotted #069; 
	float:left;
	height:auto;
	width:200px;	
	}

.box-left{
	width:190px;
	height:inherit;
	margin:5px;
	border-bottom:3px  dotted #333333;
	clear:both;
	}
.box-a-header{
	width:100%;
	height:47px;
	}
.box-a-header-left{
	float:left;
	height:47px;
	width:12px;
	}
.box-a-header-mid{
	float:left;	
	background-image:url(../images/hd-bg-mid.png);
	background-repeat:repeat-x;
	height:47px;
	width:165px;
	}
.box-a-header-right{
	float:LEFT;
	width:10px;
	height:47px;	
	}
.left-box-content{
	padding:5px;
	}
	
.content-mid{
	float:left;
	width:560px;
	}
.midbox{
	width:555px;
	height:auto;
	margin:5px;
	border-bottom:3px  dotted #333333;
	}
.midbox-header{
	width:100%;
	height:47px;
		}
.midbox-header-left{
	float:left;
	height:47px;
	width:12px;
	}
.midbox-header-mid{
	float:left;	
	background-image:url(../images/hd-bg-mid.png);
	background-repeat:repeat-x;
	height:47px;
	width:530px;
	}
.midbox-header-right{
	float:right;
	width:13px;
	height:47px;	
	}
.midbox-cont{
	padding-left:5px;
	padding-right:5px;
	margin-top:-17px;
	height:auto;
	}

.content-right{
	border-left:3px dotted #069;
	float:right;
	height:auto;
	width:200px;
	padding:5px
	
	}

.photo-gallery{
	width:555px;
	height:175px;
	padding:3px;
	}
gallery{
	height:200px;
	width:545px;
	padding-left:15px;
	`}
	
.grey_td{background-color:#F4F4F4; height:30px; color:#2E81D2; font-weight:bold; font-size:11px; }
.grey_td2{background-color:#ffffffF; height:30px;}

.financial_year_font{font-size:12px; color:#2e81d2; border:solid 1px #CCCCCC; background:url(../images/financial_bg.jpg); height:22px; padding-left:5px; padding-right:5px; width:198px; line-height:22px;}

.career_head_font{font-size:11px; color:#2e81d2; border:solid 1px #CCCCCC; background:url(../images/financial_bg.jpg); height:25px; padding-left:5px; padding-right:5px; width:618px; line-height:22px; font-weight:bold;}

.post_div{border:solid 1px #CCCCCC; border-top:0px; width:608px; padding:10px;}
.dotted_line{border-bottom:dotted 1px #999999; padding-top:10px;}

.small_font{font-size:11px;}

/* ToolTip */
.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); behavior: url(ie-css3.htc); }
  .tipsy-inner { padding: 2px; background-color: #000000; color: #ffffff; /*border:solid 1px #B8D3DE;*/ max-width: 200px; text-align: center; behavior: url(ie-css3.htc); }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; behavior: url(ie-css3.htc); }
  .tipsy-north { background-position: top center; behavior: url(ie-css3.htc); }
  .tipsy-south { background-position: bottom center; behavior: url(ie-css3.htc); }
  .tipsy-east { background-position: right center; behavior: url(ie-css3.htc); }
  .tipsy-west { background-position: left center; behavior: url(ie-css3.htc); }
  .example-fade{cursor: pointer;} 

#tooltip{
	position:absolute;
	border:2px solid #134F77;
	background:#145580;
	padding:3px;
	color:#ffffff;
	display:none;
	opacity:0.9;
    filter:alpha(opacity=90);
	font-size:11px;
	
	}	

